body,html{height:100%}
.page_wrapper{display:flex;flex-direction:column;min-height:100vh;overflow:hidden}
footer{margin-top:auto}
:root{--blue:#314A6C}
::-webkit-scrollbar-track{background-color:#fff}
::-webkit-scrollbar{width:10px;height:5px}
::-webkit-scrollbar-thumb{background-color:var(--blue)}
@media (min-width: 1246px) {
.container{width:1246px;max-width:100%}
}
h1{margin-top:0;margin-bottom:0}
a{transition:.5s}
a,a:hover{color:var(--blue)}
a:focus,a:hover{text-decoration:none}
body{font-family:"Ubuntu Sans",sans-serif}
.title{font-family:"gotham",sans-serif}
.head{display:flex;align-items:center;justify-content:space-between}
header{padding:20px 0;background:#fff;position:relative;z-index:3;top:0;left:0;width:100%;height:100px}
.logo_flex{display:flex;gap:20px}
.lang{font-weight:500}
.lang select{color:#151515;background:transparent;border:none;box-shadow:none!important;padding:0;height:auto}
.social{display:flex;gap:10px}
.social a{border:1px solid #151515;width:25px;height:25px;display:flex;align-items:center;justify-content:center}
.blue_bt{background:var(--blue);border-color:var(--blue);color:#fff}
.bor_bt{border-color:var(--blue);color:var(--blue);background:transparent}
.bt{display:inline-flex;line-height:1;justify-content:center;align-items:center;font-weight:700;padding:15px 30px;border-width:1px;border-style:solid}
.bt2{display:inline-flex;line-height:1;justify-content:center;align-items:center;font-weight:500;padding:15px 30px;border-width:1px;border-style:solid;border-radius:60px;text-transform:uppercase;font-family:"gotham",sans-serif}
.head_btns .bt{padding:9px 20px}
.head_btns{display:flex;gap:10px}
.banner_section{position:relative;min-height:calc(100vh - 100px);display:flex;align-items:center}
.banner{position:absolute;top:0;left:0}
.cover{width:100%;height:100%;object-fit:cover}
.banner_wrapper{position:relative;width:100%}
.banner_content{position:relative;z-index:1;width:667px;max-width:100%}
.banner_section:before{position:absolute;content:"";left:0;top:0;width:100%;height:100%;background:#2020208C;z-index:1}
.maintitle{color:#FFFFFF;font-size:51px;font-weight:500;line-height:1.2}
.maintext{margin-top:30px;color:#F0F0F0;line-height:1.4;font-size:20px}
.maintext :last-child{margin-bottom:0}
.banner_content .bt{margin-top:35px}
.exh_grid{display:flex}
.exh_grid>*{padding-bottom:50px;padding-top:85px}
.exh_grid>:not(:last-child){border-right:1px solid #E5E5E5}
.exh_block_left{width:27%;padding-right:50px}
.exh_block_right{padding-left:50px;width:35%}
.exh_block_center{padding-right:30px;padding-left:30px;width:38%}
.btn-title{border:1px solid #A8A8A8;border-radius:60px;display:inline-flex;justify-content:center;text-align:center;padding:12px 20px;line-height:1;text-transform:uppercase;color:#151515;font-size:14px;font-weight:500;font-family:"gotham",sans-serif}
.text{line-height:1.4}
.font18{font-size:18px}
.text :last-child{margin-bottom:0}
.mb30{margin-bottom:30px}
.title{color:#151515;font-size:33px;font-weight:500;line-height:1.1}
.font20{font-size:20px}
.photo_frame{position:relative;filter:grayscale(1);width:292px;height:362px;padding:20px 20px 40px}
.exb_img1{transform:rotate(9deg)}
.exb_img2{transform:rotate(-12deg);position:absolute;top:27px;z-index:-1;left:55px}
.photo_frame:before{position:absolute;content:"";left:0;top:0;width:100%;height:100%;background-image:url(/storage/app/media/polaroid.png);background-size: 100% 100%;}
.photo_frame img{width:100%;height:100%;object-fit:cover}
.exb_img{position:relative;display:flex;justify-content:center;padding:60px 0 30px 30px}
.swiper_arrow{border:1px solid #151515;width:45px;height:45px;border-radius:50%;display:flex;align-items:center;justify-content:center;transition: .5s;}
.arr_flex{display:flex;gap:10px}
.exh_bottom{display:flex;gap:10px;margin-top:40px}
.btns_slider.swiper{width:182px;margin:0}
.btns_slider .swiper-slide .bt2{width:100%}
.pt85{padding-top:85px}
.bor_top{border-top:1px solid #E5E5E5}
.about_section .bor_top{position:relative}
.about_section{margin-top:-20px;position:relative}
.about_section .bor_top:before{position:absolute;content:"";right:35%;top:0;width:1px;height:calc(100% + 150px);background:#E5E5E5}
.about_block{width:65%;padding-right:95px}
.font17{font-size:17px}
.mb60{margin-bottom:60px}
.gal_thumb.swiper-slide{width:auto}
.gal_thumb{height:310px;}
.swiper-pagination{position:relative;margin-top:60px}
.swiper-horizontal>.swiper-pagination-bullets,.swiper-pagination-bullets.swiper-pagination-horizontal,.swiper-pagination-custom,.swiper-pagination-fraction{top:auto;bottom:auto}
.swiper-pagination-bullet{background:#8EA8DA;width:6px;height:6px;opacity:1;border-radius:60px}
.swiper-pagination-bullet.swiper-pagination-bullet-active{width:43px;background:#011F5B}
.pt50{padding-top:50px}
.title_flex{display:flex;justify-content:space-between;gap:20px;align-items:center}
.bor_title{border-top:1px solid #E5E5E5;border-bottom:1px solid #E5E5E5;padding:25px 0}
.news_section{display:grid;grid-template-columns:1fr 326px;gap:20px}
.news_grid{display:grid;gap:20px;grid-template-columns:repeat(3,1fr)}
.news_grid .post_item:first-child{grid-area:1 / 1 / 2 / 4;display:grid;grid-template-columns:1fr 1fr;gap:45px}
.post_img{height:166px}
.news_grid .post_item:first-child .post_img{height:256px}
.post_img img{width:100%;height:100%;object-fit:cover}
.post_item{padding:10px;border:1px solid #E0E0E0;display:block}
.news_grid .post_item:first-child .post_preview{align-self:center;padding:0}
.post_preview{padding:18px 0}
.news_column{border:1px solid #E0E0E0}
.news_column .post_item{border:none;padding:35px 20px}
.news_column .post_item:not(:last-child){border-bottom:1px solid #E0E0E0}
.news_column .post_preview{padding:0}
.post_date{color:#A6A6A6;font-size:14px;line-height:1;margin-bottom:15px}
.post_title{line-height:1.3;color:#151515;font-weight:500}
.news_column .post_title{font-size:15px}
.news_grid .post_item:first-child .post_title{font-size:20px}
.post_excerpt{margin-top:20px;color:#555555;font-size:15px;line-height:1.4;display:none}
.st_link{color:#314A6C;font-size:17px;font-weight:500;line-height:1;padding:35px 25px;display:flex;align-items:center;gap:10px}
.news_grid .post_item:first-child .post_excerpt{display:block}
.fon_block{background-size:cover;background-position:center;padding:85px 0;min-height:768px;display:flex;flex-direction:column;justify-content:center}
.fon_content{width:445px;max-width:100%}
.fon_wrap{position:relative}
.link_item{border:1px solid #E2E2E2;padding:70px 30px 60px;position:relative}
.links_block{display:grid;grid-template-columns:repeat(2,1fr);gap:32px}
.mb45{margin-bottom:45px}
.link_arrow{display:flex;position:absolute;bottom:35px;right:25px;align-items:center;height:80px;padding-left:15px}
.link_icon{margin-bottom:50px}
.link_title{color:#151515;font-size:33px;line-height:1.1}
.pb85{padding-bottom:85px}
.link_arrow:before{position:absolute;content:"";left:0;top:42%;height:100%;width:1px;background:#B4B4B4;transform:translateY(-50%) rotate(35deg)}
footer{background:#EBEBEB}
.footer_top{padding:35px 0 50px;display:flex;justify-content:space-between;align-items:flex-start;gap:45px}
.footer_bottom{border-top:1px solid #CACACA;display:flex;justify-content:space-between;align-items:center;padding:30px 0}
.copy{line-height:1.1;color:#777777;font-size:14px;font-weight:300}
.fcol .logo_flex{justify-content:space-between;margin-bottom:40px}
.fcol_title{display:block;color:#151515;font-weight:500;text-transform:uppercase;margin-bottom:20px;line-height:1.1}
.fcol ul{list-style:none;padding-left:0;margin-bottom:0}
.fcol ul li{line-height:1.1;font-size:14px}
.fcol ul li a{color:#555555}
.fcol ul li:not(:last-child){margin-bottom:10px}
.fcol.fcol5{max-width:200px}
.fcol_title:not(:first-child){margin-top:30px}
header.bor_bot{border-bottom:1px solid #DFDFDF}
.bc_wrap{padding-top:40px}
.breadcrumbs{list-style:none;padding-left:0;margin-bottom:0;border-bottom:1px solid #E4E4E4;padding-bottom:20px;display:inline-block;width:100%}
.breadcrumbs li{display:inline;color:#151515;font-size:15px;line-height:1.1}
.breadcrumbs li a{color:#898989}
.breadcrumbs li:not(:last-child):after{content:"/";padding:0 20px;color:#898989}
.page_aside{border-right:1px solid #E4E4E4;padding-top:55px;width:282px}
.page_content{padding-top:45px;width:calc(100% - 312px)}
.page_flex{display:flex;justify-content:space-between}
.page_aside_title{color:#777777;font-size:15px;font-weight:500;line-height:1.1;padding-bottom:20px;border-bottom:1px solid #E4E4E4}
.page_aside_list{padding:45px 30px 0 0}
.page_aside_list ul{list-style:none;padding-left:0;margin-bottom:0}
.page_aside_list ul li{font-size:20px;font-weight:500;line-height:1.1}
.page_aside_list ul li a{color:#777777;display:block}
.page_aside_list ul li:not(:last-child){margin-bottom:40px}
.page_aside_list ul li.active a{color:#314A6C;border-bottom:1px solid #314A6C;padding-bottom:5px}
.hist_images_side{width:41%;max-width:368px}
.hist_content{width:calc(59% - 60px)}
.hist_section{display:flex;justify-content:space-between;flex-wrap:wrap}
.mb25{margin-bottom:25px}
.hist_img{display:block;height:366px}
.hist_img img{width:100%;height:100%;object-fit:cover}
.hist_images{display:flex;flex-direction:column;gap:40px}
.quote_text:not(:first-child){margin-top:40px}
.quote_text{position:relative;border-top:2px solid #314A6C;border-bottom:2px solid #314A6C;padding:40px 0;line-height:1.4;color:#151515;font-size:18px}
.quote_text :last-child{margin-bottom:0}
.hist_title{width:100%;background:#F4F4F4;padding:35px;text-align:center;color:#151515;font-size:33px;font-weight:300;line-height:1;font-family:'gotham';margin-bottom:55px}
.mb65{margin-bottom:65px}
.hist_section:not(:last-child){margin-bottom:55px}
.quote_text:before{content:url('data:image/svg+xml,<svg width="32" height="33" viewBox="0 0 32 33" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M0.832031 31.6304L16.4929 0.740214L18.3828 1.18734L2.7219 32.0775L0.832031 31.6304Z" fill="%23314A6C"/><path d="M14.2793 31.6304L29.9402 0.740214L31.83 1.18734L16.1692 32.0775L14.2793 31.6304Z" fill="%23314A6C"/></svg>');top:0;left:70px;transform:translateY(-50%)}
.quote_text:before,.quote_text:after{position:absolute;background-color:#fff;color:#314A6C;padding:0 20px;display:flex;height:31px}
.quote_text:after{content:url('data:image/svg+xml,<svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M31.1094 31.1753L15.4485 0.285136L13.5587 0.732263L29.2195 31.6224L31.1094 31.1753Z" fill="%23314A6C"/><path d="M17.6621 31.1753L2.00125 0.285135L0.111384 0.732262L15.7722 31.6224L17.6621 31.1753Z" fill="%23314A6C"/></svg>');right:70px;transform:translateY(50%);bottom:0}
.objects_list{display:grid;grid-template-columns:repeat(2,1fr);gap:32px}
.obj_img{height:298px;margin-bottom:20px}
.obj_img img{width:100%;height:100%;object-fit:cover}
.obj_text{color:#151515;font-size:18px;line-height:1.3}
.obj_text :last-child{margin-bottom:0}
.object_item{padding-bottom:30px;border-bottom:1px solid #E5E5E5}
.exh_section:not(:last-child){padding-bottom:50px;margin-bottom:50px;border-bottom:1px solid #E5E5E5}
.exh_images .swiper-slide{height:298px}
.exh_images .swiper-slide img{width:100%;height:100%;object-fit:cover}
.nations_list{list-style:none;padding-left:0;margin-bottom:0;column-count:4;gap:50px}
.nations_list li{font-size:17px;line-height:1.1;border-bottom:1px solid #E4E4E4}
.nations_list li a{color:#555555;padding:5px 0;display:flex;position:relative;text-decoration:underline}
.nations_list li a:after{content:url('data:image/svg+xml,<svg width="13" height="12" viewBox="0 0 13 12" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M0.997621 10.2794L11.4484 2.81589M11.4484 2.81589L4.21802 1.61022M11.4484 2.81589L10.2427 10.0463" stroke="%23151515" stroke-width="2"/></svg>');margin-left:auto}
.capital{text-transform:capitalize}
.bor_bot{border-bottom:1px solid #E4E4E4}
.title.bor_bot{padding-bottom:25px}
.item_li{position:relative;display:flex;gap:5px}
.pagination{margin:30px auto 0;display:flex;justify-content:center;gap:10px}
.pagination > li > a,.pagination > li > span{color:#151515;font-size:20px;font-weight:600;line-height:1;width:60px;height:43px;display:flex;align-items:center;justify-content:center;padding:0;border-radius:0!important;border-color:transparent}
.pagination > .active > a,.pagination > .active > span,.pagination > .active > a:hover,.pagination > .active > span:hover,.pagination > .active > a:focus,.pagination > .active > span:focus{border:1px solid #B4B4B4;color:#151515;background:transparent}
.pagination > li.prevnext > a{border:1px solid #B4B4B4}
.docs_list{display:grid;grid-template-columns:repeat(3,1fr);gap:20px}
.doc_item{border:1px solid #C2C2C2;padding:32px 24px;color:#314A6C;font-size:15px;text-decoration:underline;line-height:1.3}
.images_flex{display:flex;flex-wrap:wrap;gap:20px}
.images_flex a{border:1px solid #000000;height:242px}
.images_flex a img{height:100%}
.gray_block{background:#F4F4F4;display:flex;align-items:center;gap:18px;line-height:1.2;padding:30px 45px}
.call_text{color:#151515;font-size:27px}
.call_number{color:#151515;font-size:111px;font-weight:300;line-height:1}
.ceo_img{width:41%}
.ceo_text{width:calc(59% - 70px)}
.ceo_img img{width:100%}
.ceo_block{display:flex;justify-content:space-between}
.links_block.grid3{grid-template-columns:repeat(3,1fr)}
.link_item.link_item2{padding:38px 30px 60px}
.link_item2 .link_icon{margin-bottom:30px}
.link_item2 .link_title{font-size:18px;font-weight:500}
.link_text{color:#555555;font-size:14px;line-height:1.4;margin-top:16px}
.link_text :last-child{margin-bottom:0}
.link_item2 .link_arrow{bottom:25px;height:50px;width:37px}
.years_list{display:grid;grid-template-columns:repeat(4,1fr);gap:32px}
.year_item{border:1px solid #B4B4B4;min-height:112px;display:flex;align-items:center;justify-content:center;line-height:1;color:#151515;font-size:33px}
.news_list{display:grid;grid-template-columns:repeat(4,1fr);gap:32px}
.gallery_grid{display:grid;grid-template-columns:repeat(3,1fr);gap:32px}
.img_thumb{height:310px;display:block}
.img_thumb img{width:100%;height:100%;object-fit:cover}
.cont_page{display:grid;grid-template-columns:repeat(2,1fr);gap:32px}
.map{margin-top:35px;width:100%;height:497px}
.map iframe{width:100%;height:100%}
.cont_item{border:1px solid #E6E6E6;padding:45px 30px}
.ctitle{color:#777777;font-size:18px;line-height:1.1;margin-bottom:7px}
.cval,.cval a{color:#151515}
.cval a{display:block}
.cval{font-size:18px;line-height:1.2}
.ctitle:not(:first-child){margin-top:30px}
.gr_text{font-size:18px;font-weight:500;color:#151515;line-height:1.4}
.gr_text :last-child{margin-bottom:0}
.gr_icon{display:flex;margin-bottom:35px}
.rules_block{display:grid;gap:32px}
.rules_block.rules_block1{grid-template-columns:1fr 37%}
.rule_item{border:1px solid #E6E6E6;line-height:1.4;color:#151515;font-size:18px;padding:45px 30px}
.rule_item_head{border-bottom:1px solid #E6E6E6;padding:45px 30px 15px}
.rule_item_body{padding:25px 30px}
.big_phone{font-size:26px;line-height:1;margin-bottom:25px}
.big_phone a{color:#151515;text-decoration:underline}
.rule_item_body :last-child{margin-bottom:0}
.rule_item_head :last-child{margin-bottom:0}
.rule_item.rule_item1{padding:0}
.rule_item :last-child{margin-bottom:0}
.rule_item.rule_item2_2{font-size:17px;display:flex;align-items:center}
.rule_item.rule_item2_1{font-size:23px;font-weight:500;line-height:1.2}
.rules_block.rules_block2{grid-template-columns:1fr 56%}
.afisha_list{display:grid;grid-template-columns:repeat(3,1fr);gap:32px}
.afisha_post{border:1px solid #E0E0E0;padding:10px 10px 30px}
.afs_img{height:205px}
.afs_img img{width:100%;height:100%;object-fit:cover}
.afs_info{padding:30px 0 0;line-height:1.3}
.afs_title{color:#151515;font-weight:500}
.afs_text{margin-top:25px;color:#151515;font-size:15px}
.afs_text :last-child{margin-bottom:0}
.table_wrapper{overflow:auto}
.table_wrapper thead{background:#F5F5F5}
.table_wrapper table{width:100%;margin-bottom:25px}
.table_wrapper tbody tr{border-bottom:1px solid #E5E5E5}
.table_wrapper td{color:#151515;font-size:17px;line-height:1.1;padding:15px 20px;width:33%}
.table_wrapper thead td{font-weight:500}
.table_wrapper td :last-child{margin-bottom:0}
.cont_page.grid3{grid-template-columns:repeat(3,1fr)}
.fixed_btns{display:flex;flex-direction:column;gap:10px;position:fixed;bottom:15px;right:15px;z-index:1}
.fixed_btns a{display:flex}
.blue_bt:hover{color:var(--blue);border-color:var(--blue);background:transparent}
.bor_bt:hover{background:var(--blue);border-color:var(--blue);color:white}
.swiper_arrow:hover{border-color:var(--blue);background:#314a6c6b}
.post_item:hover{background:#314a6c1f}
.link_item:hover{background:#314a6c1f}
.fcol ul li a:hover{color:var(--blue)}
.menu li a:hover{color:var(--blue)}
.gal_thumb img{height:100%}
.hist_img2 img{width:100%}
.alert{background:var(--yellow);color:#151515;font-size:18px;text-align:center;border-color:var(--yellow);position:fixed;top:50%;left:50%;max-width:95%;width:500px;padding:40px;transform:translate(-50%,-50%);z-index:1;border-radius:15px}
.alert>.close{position:absolute;opacity:1;text-shadow:none;top:10px;right:20px}
.mm-wrapper_opened .hamburger--spin .hamburger-inner{transition-delay:.12s;transition-timing-function:cubic-bezier(.215,.61,.355,1);transform:rotate(225deg)}
.mm-wrapper_opened .hamburger--spin .hamburger-inner:before{top:0;transition:top .1s ease-out,opacity .1s ease-out .12s;opacity:0}
.mm-wrapper_opened .hamburger--spin .hamburger-inner:after{bottom:0;transition:bottom .1s ease-out,transform .22s cubic-bezier(.215,.61,.355,1) .12s;transform:rotate(-90deg)}
.ss-search-form__input{border:1px solid #909090;border-radius:60px;height:55px;display:flex;overflow:hidden;margin-bottom:40px}
.ss-search-form__input button{min-width:60px;display:flex;align-items:center;justify-content:center;padding: 5px 30px;/* border:none; *//* background:transparent; */border-radius: 60px;}
.ss-search-form__input input[type="text"]{width:100%;background:transparent;border:none;color:#151515;padding:5px 25px}
.ss-result__title{font-size: 18px;font-weight: 500;line-height:1.1;margin-bottom:10px}
.ss-result__aside{display:none}
input,button,select,textarea,a{outline:none!important}
.ss-result__title a{color:#151515}
.post_content video {
    max-width: 100%;
}
.post_content img {
    max-width: 100%;
}
.al_center {
    align-items: center;
}